[editor_metadata]

executable_path="/Users/syun77/Library/Application Support/Steam/steamapps/common/Godot Engine/Godot.app/Contents/MacOS/Godot"
tile_source_sort=0

[debug_options]

run_live_debug=true
run_reload_scripts=true

[recent_files]

scenes=["res://Main.tscn"]
scripts=["res://Main.gd"]

[dialog_bounds]

project_settings=Rect2(4860, 380, 1800, 1400)
